View Single Post
  #2   (View Single Post)  
Old 2nd July 2008
anomie's Avatar
anomie anomie is offline
Join Date: Apr 2008
Location: Texas
Posts: 445

Strange vulnerability report.
It should be noted that this vulnerability is not considered to be serious by the FreeBSD Security Team, since safe_mode and open_basedir are insecure by design and should not be relied upon.
Hmm. Here's the thing: I don't know the php5-posix port's relationship to php5 itself, so it may be that you actually need to update and rebuild php5. But I am only speculating.

If you'd like to disable the security check temporarily (and do so at your own risk!), set the DISABLE_VULNERABILITIES variable in your environment. For more info, see the ports(7) manpages.
Kill your t.v.

Last edited by anomie; 2nd July 2008 at 05:44 PM. Reason: grammar.
Reply With Quote